Bug 1123559 - Display settings not remembered
Summary: Display settings not remembered
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kscreen
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 13:37 UTC by Eric Christensen
Modified: 2015-11-02 01:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-29 13:00:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 328047 None None None Never

Description Eric Christensen 2014-07-26 13:37:43 UTC
Description of problem: I'm using two monitors on my computer.  I set them in the KDE Display Configuration tool but the settings don't survive a reboot.ter


Version-Release number of selected component (if applicable): 1:1.0.2.1-1.fc20


How reproducible: Always


Steps to Reproduce:
1. Set display configuration.
2. Shutdown
3. Restart

Actual results: Only one monitor is used (HDMI3) and the other (VGA1) is left off.  Configuration settings appear to be the same as originally set (only one monitor in use).


Expected results: Settings are retained.


Additional info: This is a laptop in a docking station.  I am *not* removing the laptop from the docking station between sessions.

Comment 1 Daniel Vrátil 2014-07-26 17:51:24 UTC
Please run command "kscreen-console bug" and past it's output here.

Comment 2 Eric Christensen 2014-07-28 14:18:48 UTC
(In reply to Dan Vrátil from comment #1)

$ kscreen-console bug
START 
Config::current() took 179 milliseconds 

========================xrandr --verbose========================== 

Screen 0: minimum 320 x 200, current 3360 x 1080, maximum 8192 x 8192
LVDS1 connected (normal left inverted right x axis y axis)
	Identifier: 0x82
	Timestamp:  687457
	Subpixel:   horizontal rgb
	Clones:    
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	EDID: 
		00ffffffffffff0006af3e2100000000
		21140104901f11780261959c59528f26
		21505400000001010101010101010101
		010101010101f82a409a61840c30402a
		330035ae10000018a51c409a61840c30
		402a330035ae10000018000000fe0041
		554f0a202020202020202020000000fe
		004231343052573032205631200a00d0
	BACKLIGHT: 4437 
		range: (0, 4437)
	Backlight: 4437 
		range: (0, 4437)
	scaling mode: Full aspect 
		supported: None, Full, Center, Full aspect
  1600x900 (0x8b) 110.000MHz -HSync -VSync +preferred
        h: width  1600 start 1664 end 1706 total 2010 skew    0 clock  54.73KHz
        v: height  900 start  903 end  906 total  912           clock  60.01Hz
  1600x900 (0x8c) 73.330MHz -HSync -VSync
        h: width  1600 start 1664 end 1706 total 2010 skew    0 clock  36.48KHz
        v: height  900 start  903 end  906 total  912           clock  40.00Hz
  1024x768 (0x8d) 65.000MHz -HSync -VSync
        h: width  1024 start 1048 end 1184 total 1344 skew    0 clock  48.36KHz
        v: height  768 start  771 end  777 total  806           clock  60.00Hz
  800x600 (0x8e) 40.000MHz +HSync +VSync
        h: width   800 start  840 end  968 total 1056 skew    0 clock  37.88KHz
        v: height  600 start  601 end  605 total  628           clock  60.32Hz
  800x600 (0x8f) 36.000MHz +HSync +VSync
        h: width   800 start  824 end  896 total 1024 skew    0 clock  35.16KHz
        v: height  600 start  601 end  603 total  625           clock  56.25Hz
  640x480 (0x90) 25.175MHz -HSync -VSync
        h: width   640 start  656 end  752 total  800 skew    0 clock  31.47KHz
        v: height  480 start  490 end  492 total  525           clock  59.94Hz
VGA1 connected 1440x900+0+42 (0x93) normal (normal left inverted right x axis y axis) 410mm x 257mm
	Identifier: 0x83
	Timestamp:  687457
	Subpixel:   unknown
	Gamma:      1.0:1.0:1.0
	Brightness: 1.0
	Clones:     HDMI1 HDMI2 HDMI3
	CRTC:       1
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	EDID: 
		00ffffffffffff00047287ad2ddf6071
		1011010308291a78e89ae5a658499923
		115054bfef80904f950f81808140810f
		81007190714fc422a0a050841a303020
		36009a011100001e000000fd00384c1f
		540e000a202020202020000000ff004c
		38373043303434343033300a000000fc
		00414c31393137570a202020202000e1
  1280x1024 (0x91) 135.000MHz +HSync +VSync
        h: width  1280 start 1296 end 1440 total 1688 skew    0 clock  79.98KHz
        v: height 1024 start 1025 end 1028 total 1066           clock  75.02Hz
  1280x1024 (0x92) 108.000MHz +HSync +VSync
        h: width  1280 start 1328 end 1440 total 1688 skew    0 clock  63.98KHz
        v: height 1024 start 1025 end 1028 total 1066           clock  60.02Hz
  1440x900 (0x93) 136.750MHz -HSync +VSync *current
        h: width  1440 start 1536 end 1688 total 1936 skew    0 clock  70.64KHz
        v: height  900 start  903 end  909 total  942           clock  74.98Hz
  1440x900 (0x94) 89.000MHz +HSync +VSync
        h: width  1440 start 1488 end 1520 total 1600 skew    0 clock  55.62KHz
        v: height  900 start  903 end  909 total  926           clock  60.07Hz
  1280x960 (0x95) 108.000MHz +HSync +VSync
        h: width  1280 start 1376 end 1488 total 1800 skew    0 clock  60.00KHz
        v: height  960 start  961 end  964 total 1000           clock  60.00Hz
  1152x921 (0x96) 113.519MHz -HSync +VSync
        h: width  1152 start 1224 end 1352 total 1552 skew    0 clock  73.14KHz
        v: height  921 start  922 end  925 total  962           clock  76.03Hz
  1280x800 (0x97) 106.500MHz -HSync +VSync
        h: width  1280 start 1360 end 1488 total 1696 skew    0 clock  62.79KHz
        v: height  800 start  803 end  809 total  838           clock  74.93Hz
  1280x800 (0x98) 83.500MHz +HSync -VSync
        h: width  1280 start 1352 end 1480 total 1680 skew    0 clock  49.70KHz
        v: height  800 start  803 end  809 total  831           clock  59.81Hz
  1152x864 (0x99) 108.000MHz +HSync +VSync
        h: width  1152 start 1216 end 1344 total 1600 skew    0 clock  67.50KHz
        v: height  864 start  865 end  868 total  900           clock  75.00Hz
  1024x768 (0x9a) 78.800MHz +HSync +VSync
        h: width  1024 start 1040 end 1136 total 1312 skew    0 clock  60.06KHz
        v: height  768 start  769 end  772 total  800           clock  75.08Hz
  1024x768 (0x9b) 75.000MHz -HSync -VSync
        h: width  1024 start 1048 end 1184 total 1328 skew    0 clock  56.48KHz
        v: height  768 start  771 end  777 total  806           clock  70.07Hz
  1024x768 (0x8d) 65.000MHz -HSync -VSync
        h: width  1024 start 1048 end 1184 total 1344 skew    0 clock  48.36KHz
        v: height  768 start  771 end  777 total  806           clock  60.00Hz
  832x624 (0x9c) 57.284MHz -HSync -VSync
        h: width   832 start  864 end  928 total 1152 skew    0 clock  49.73KHz
        v: height  624 start  625 end  628 total  667           clock  74.55Hz
  800x600 (0x9d) 50.000MHz +HSync +VSync
        h: width   800 start  856 end  976 total 1040 skew    0 clock  48.08KHz
        v: height  600 start  637 end  643 total  666           clock  72.19Hz
  800x600 (0x9e) 49.500MHz +HSync +VSync
        h: width   800 start  816 end  896 total 1056 skew    0 clock  46.88KHz
        v: height  600 start  601 end  604 total  625           clock  75.00Hz
  800x600 (0x8e) 40.000MHz +HSync +VSync
        h: width   800 start  840 end  968 total 1056 skew    0 clock  37.88KHz
        v: height  600 start  601 end  605 total  628           clock  60.32Hz
  800x600 (0x8f) 36.000MHz +HSync +VSync
        h: width   800 start  824 end  896 total 1024 skew    0 clock  35.16KHz
        v: height  600 start  601 end  603 total  625           clock  56.25Hz
  640x480 (0x9f) 31.500MHz -HSync -VSync
        h: width   640 start  656 end  720 total  840 skew    0 clock  37.50KHz
        v: height  480 start  481 end  484 total  500           clock  75.00Hz
  640x480 (0xa0) 31.500MHz -HSync -VSync
        h: width   640 start  664 end  704 total  832 skew    0 clock  37.86KHz
        v: height  480 start  489 end  491 total  520           clock  72.81Hz
  640x480 (0xa1) 30.240MHz -HSync -VSync
        h: width   640 start  704 end  768 total  864 skew    0 clock  35.00KHz
        v: height  480 start  483 end  486 total  525           clock  66.67Hz
  640x480 (0xa2) 25.200MHz -HSync -VSync
        h: width   640 start  656 end  752 total  800 skew    0 clock  31.50KHz
        v: height  480 start  490 end  492 total  525           clock  60.00Hz
  720x400 (0xa3) 28.320MHz -HSync +VSync
        h: width   720 start  738 end  846 total  900 skew    0 clock  31.47KHz
        v: height  400 start  412 end  414 total  449           clock  70.08Hz
HDMI1 disconnected (normal left inverted right x axis y axis)
	Identifier: 0x84
	Timestamp:  687457
	Subpixel:   unknown
	Clones:     VGA1
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
DP1 disconnected (normal left inverted right x axis y axis)
	Identifier: 0x85
	Timestamp:  687457
	Subpixel:   unknown
	Clones:    
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
HDMI2 disconnected (normal left inverted right x axis y axis)
	Identifier: 0x86
	Timestamp:  687457
	Subpixel:   unknown
	Clones:     VGA1
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
HDMI3 connected primary 1920x1080+1440+0 (0xa4) normal (normal left inverted right x axis y axis) 510mm x 287mm
	Identifier: 0x87
	Timestamp:  687457
	Subpixel:   unknown
	Gamma:      1.0:1.0:1.0
	Brightness: 1.0
	Clones:     VGA1
	CRTC:       0
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	EDID: 
		00ffffffffffff000472030276b23710
		0315010380331d782aee91a3544c9926
		0f5054b30c00714f818095008100d1c0
		010101010101023a801871382d40582c
		4500fe1f1100001e000000fd00384b1e
		5312000a202020202020000000ff004c
		51593038303039343230310a000000fc
		00416365722053323332484c0a20005b
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
  1920x1080 (0xa4) 148.500MHz +HSync +VSync *current +preferred
        h: width  1920 start 2008 end 2052 total 2200 skew    0 clock  67.50KHz
        v: height 1080 start 1084 end 1089 total 1125           clock  60.00Hz
  1280x1024 (0x92) 108.000MHz +HSync +VSync
        h: width  1280 start 1328 end 1440 total 1688 skew    0 clock  63.98KHz
        v: height 1024 start 1025 end 1028 total 1066           clock  60.02Hz
  1440x900 (0xa5) 88.750MHz +HSync -VSync
        h: width  1440 start 1488 end 1520 total 1600 skew    0 clock  55.47KHz
        v: height  900 start  903 end  909 total  926           clock  59.90Hz
  1280x800 (0xa6) 71.000MHz +HSync -VSync
        h: width  1280 start 1328 end 1360 total 1440 skew    0 clock  49.31KHz
        v: height  800 start  803 end  809 total  823           clock  59.91Hz
  1152x864 (0x99) 108.000MHz +HSync +VSync
        h: width  1152 start 1216 end 1344 total 1600 skew    0 clock  67.50KHz
        v: height  864 start  865 end  868 total  900           clock  75.00Hz
  1024x768 (0x9b) 75.000MHz -HSync -VSync
        h: width  1024 start 1048 end 1184 total 1328 skew    0 clock  56.48KHz
        v: height  768 start  771 end  777 total  806           clock  70.07Hz
  1024x768 (0x8d) 65.000MHz -HSync -VSync
        h: width  1024 start 1048 end 1184 total 1344 skew    0 clock  48.36KHz
        v: height  768 start  771 end  777 total  806           clock  60.00Hz
  800x600 (0x8e) 40.000MHz +HSync +VSync
        h: width   800 start  840 end  968 total 1056 skew    0 clock  37.88KHz
        v: height  600 start  601 end  605 total  628           clock  60.32Hz
  800x600 (0x8f) 36.000MHz +HSync +VSync
        h: width   800 start  824 end  896 total 1024 skew    0 clock  35.16KHz
        v: height  600 start  601 end  603 total  625           clock  56.25Hz
  640x480 (0xa1) 30.240MHz -HSync -VSync
        h: width   640 start  704 end  768 total  864 skew    0 clock  35.00KHz
        v: height  480 start  483 end  486 total  525           clock  66.67Hz
  640x480 (0xa2) 25.200MHz -HSync -VSync
        h: width   640 start  656 end  752 total  800 skew    0 clock  31.50KHz
        v: height  480 start  490 end  492 total  525           clock  60.00Hz
  720x400 (0xa3) 28.320MHz -HSync +VSync
        h: width   720 start  738 end  846 total  900 skew    0 clock  31.47KHz
        v: height  400 start  412 end  414 total  449           clock  70.08Hz
DP2 disconnected (normal left inverted right x axis y axis)
	Identifier: 0x88
	Timestamp:  687457
	Subpixel:   unknown
	Clones:    
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
DP3 disconnected (normal left inverted right x axis y axis)
	Identifier: 0x89
	Timestamp:  687457
	Subpixel:   unknown
	Clones:    
	CRTCs:      1 0 2
	Transform:  1.000000 0.000000 0.000000
	            0.000000 1.000000 0.000000
	            0.000000 0.000000 1.000000
	           filter: 
	Broadcast RGB: Automatic 
		supported: Automatic, Full, Limited 16:235
	audio: auto 
		supported: force-dvi, off, auto, on
 

========================Outputs=================================== 

KScreen version:  1.0.2.1 
Screen: 
	maxSize: QSize(8192, 8192) 
	minSize: QSize(320, 200) 
	currentSize: QSize(3360, 1080) 

-----------------------------------------------------
 
Id:  136 
Name:  "DP2" 
Type:  "Unknown" 
Connected:  false 

-----------------------------------------------------
 
Id:  137 
Name:  "DP3" 
Type:  "Unknown" 
Connected:  false 

-----------------------------------------------------
 
Id:  130 
Name:  "LVDS1" 
Type:  "Panel (Laptop)" 
Connected:  true 
Enabled:  false 
Primary:  false 
Rotation:  1 
Pos:  QPoint(0,0) 
MMSize:  QSize(309, 174) 
Clones:  None 
Mode:  "" 
Preferred Mode:  "139" 
Preferred modes:  ("139") 
Modes:  
	 "139"    "1600x900"   QSize(1600, 900)   60.007 
	 "140"    "1600x900"   QSize(1600, 900)   40.0028 
	 "141"    "1024x768"   QSize(1024, 768)   60.0038 
	 "142"    "800x600"   QSize(800, 600)   60.3165 
	 "143"    "800x600"   QSize(800, 600)   56.25 
	 "144"    "640x480"   QSize(640, 480)   59.9405 
EDID Info:  
	Device ID:  "xrandr-AU Optronics" 
	Name:  "" 
	Vendor:  "AU Optronics" 
	Serial:  "" 
	EISA ID:  "B140RW02 V1" 
	Hash:  "f08263aa1c01c3c24dc37408b48d3319" 
	Width:  31 
	Height:  17 
	Gamma:  2 
	Red:  QQuaternion(scalar:1, vector:(0.610352, 0.347656, 0)) 
	Green:  QQuaternion(scalar:1, vector:(0.320312, 0.55957, 0)) 
	Blue:  QQuaternion(scalar:1, vector:(0.150391, 0.129883, 0)) 
	White:  QQuaternion(scalar:1, vector:(0.313477, 0.329102, 0)) 

-----------------------------------------------------
 
Id:  131 
Name:  "VGA1" 
Type:  "Unknown" 
Connected:  true 
Enabled:  true 
Primary:  false 
Rotation:  1 
Pos:  QPoint(0,42) 
MMSize:  QSize(410, 257) 
Size:  QSize(1440, 900) 
Clones:  3 
Mode:  "147" 
Preferred Mode:  "145" 
Preferred modes:  () 
Modes:  
	 "147"    "1440x900"   QSize(1440, 900)   74.9844 
	 "148"    "1440x900"   QSize(1440, 900)   60.0702 
	 "149"    "1280x960"   QSize(1280, 960)   60 
	 "150"    "1152x921"   QSize(1152, 921)   76.0329 
	 "151"    "1280x800"   QSize(1280, 800)   74.9341 
	 "152"    "1280x800"   QSize(1280, 800)   59.8103 
	 "153"    "1152x864"   QSize(1152, 864)   75 
	 "154"    "1024x768"   QSize(1024, 768)   75.0762 
	 "155"    "1024x768"   QSize(1024, 768)   70.0694 
	 "156"    "832x624"   QSize(832, 624)   74.5513 
	 "157"    "800x600"   QSize(800, 600)   72.1876 
	 "158"    "800x600"   QSize(800, 600)   75 
	 "159"    "640x480"   QSize(640, 480)   75 
	 "160"    "640x480"   QSize(640, 480)   72.8088 
	 "161"    "640x480"   QSize(640, 480)   66.6667 
	 "162"    "640x480"   QSize(640, 480)   60 
	 "163"    "720x400"   QSize(720, 400)   70.0817 
	 "141"    "1024x768"   QSize(1024, 768)   60.0038 
	 "142"    "800x600"   QSize(800, 600)   60.3165 
	 "143"    "800x600"   QSize(800, 600)   56.25 
	 "145"    "1280x1024"   QSize(1280, 1024)   75.0247 
	 "146"    "1280x1024"   QSize(1280, 1024)   60.0197 
EDID Info:  
	Device ID:  "xrandr-Acer Technologies-AL1917W-L870C0444030" 
	Name:  "AL1917W" 
	Vendor:  "Acer Technologies" 
	Serial:  "L870C0444030" 
	EISA ID:  "" 
	Hash:  "becbf93f0f38e173a77d2a9a35e27fae" 
	Width:  41 
	Height:  26 
	Gamma:  2 
	Red:  QQuaternion(scalar:1, vector:(0.650391, 0.34375, 0)) 
	Green:  QQuaternion(scalar:1, vector:(0.287109, 0.599609, 0)) 
	Blue:  QQuaternion(scalar:1, vector:(0.139648, 0.0683594, 0)) 
	White:  QQuaternion(scalar:1, vector:(0.313477, 0.329102, 0)) 

-----------------------------------------------------
 
Id:  132 
Name:  "HDMI1" 
Type:  "Unknown" 
Connected:  false 

-----------------------------------------------------
 
Id:  133 
Name:  "DP1" 
Type:  "Unknown" 
Connected:  false 

-----------------------------------------------------
 
Id:  134 
Name:  "HDMI2" 
Type:  "Unknown" 
Connected:  false 

-----------------------------------------------------
 
Id:  135 
Name:  "HDMI3" 
Type:  "Unknown" 
Connected:  true 
Enabled:  true 
Primary:  false 
Rotation:  1 
Pos:  QPoint(1440,0) 
MMSize:  QSize(510, 287) 
Size:  QSize(1920, 1080) 
Clones:  1 
Mode:  "164" 
Preferred Mode:  "164" 
Preferred modes:  ("164") 
Modes:  
	 "146"    "1280x1024"   QSize(1280, 1024)   60.0197 
	 "161"    "640x480"   QSize(640, 480)   66.6667 
	 "162"    "640x480"   QSize(640, 480)   60 
	 "141"    "1024x768"   QSize(1024, 768)   60.0038 
	 "163"    "720x400"   QSize(720, 400)   70.0817 
	 "142"    "800x600"   QSize(800, 600)   60.3165 
	 "153"    "1152x864"   QSize(1152, 864)   75 
	 "164"    "1920x1080"   QSize(1920, 1080)   60 
	 "143"    "800x600"   QSize(800, 600)   56.25 
	 "165"    "1440x900"   QSize(1440, 900)   59.9015 
	 "155"    "1024x768"   QSize(1024, 768)   70.0694 
	 "166"    "1280x800"   QSize(1280, 800)   59.9095 
EDID Info:  
	Device ID:  "xrandr-Acer Technologies-Acer S232HL-LQY080094201" 
	Name:  "Acer S232HL" 
	Vendor:  "Acer Technologies" 
	Serial:  "LQY080094201" 
	EISA ID:  "" 
	Hash:  "c023a0a2a48222250fad41280ed2d263" 
	Width:  51 
	Height:  29 
	Gamma:  2 
	Red:  QQuaternion(scalar:1, vector:(0.639648, 0.328125, 0)) 
	Green:  QQuaternion(scalar:1, vector:(0.299805, 0.599609, 0)) 
	Blue:  QQuaternion(scalar:1, vector:(0.150391, 0.0595703, 0)) 
	White:  QQuaternion(scalar:1, vector:(0.3125, 0.329102, 0)) 

========================Configurations============================ 

Configs in:  "/home/echriste/.kde/share/apps/kscreen/" 
Number of files:  2 

"719e23bf55748f13275c28772b336d78" 
"[
 {
  "enabled" : false,
  "id" : "f08263aa1c01c3c24dc37408b48d3319",
  "metadata" :   {
   "fullname" : "xrandr-AU Optronics",
   "name" : "LVDS1"
  },
  "pos" :   {
   "x" : 0,
   "y" : 0
  },
  "primary" : false,
  "rotation" : 1
 },
 {
  "enabled" : true,
  "id" : "becbf93f0f38e173a77d2a9a35e27fae",
  "metadata" :   {
   "fullname" : "xrandr-Acer Technologies-AL1917W-L870C0444030",
   "name" : "VGA1"
  },
  "mode" :   {
   "refresh" : 74.9844,
   "size" :    {
    "height" : 900,
    "width" : 1440
   }
  },
  "pos" :   {
   "x" : 0,
   "y" : 42
  },
  "primary" : false,
  "rotation" : 1
 },
 {
  "enabled" : true,
  "id" : "c023a0a2a48222250fad41280ed2d263",
  "metadata" :   {
   "fullname" : "xrandr-Acer Technologies-Acer S232HL-LQY080094201",
   "name" : "HDMI3"
  },
  "mode" :   {
   "refresh" : 60.0,
   "size" :    {
    "height" : 1080,
    "width" : 1920
   }
  },
  "pos" :   {
   "x" : 1440,
   "y" : 0
  },
  "primary" : true,
  "rotation" : 1
 }
]" 

"8f27e66f2df16668f11cfb00c42a0786" 
"[
 {
  "enabled" : true,
  "id" : "f08263aa1c01c3c24dc37408b48d3319",
  "metadata" :   {
   "fullname" : "xrandr-AU Optronics",
   "name" : "LVDS1"
  },
  "mode" :   {
   "refresh" : 60.007,
   "size" :    {
    "height" : 900,
    "width" : 1600
   }
  },
  "pos" :   {
   "x" : 0,
   "y" : 0
  },
  "primary" : false,
  "rotation" : 1
 }
]"

Comment 3 Fedora End Of Life 2015-05-29 12:28:42 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Eric Christensen 2015-05-29 13:00:59 UTC
This seems to have been fixed.


Note You need to log in before you can comment on or make changes to this bug.